[mythtv-users] Myth and QT

Stephen Dolan stephen.dolan at gmail.com
Mon Sep 18 13:09:39 UTC 2006

On 9/17/06, Stephen Atkins <satkins at skircr.com> wrote:
> Carl Fongheiser wrote:
> > Qt 4.x is completely incompatible with Qt 3.x.  No MythTV release to
> > date is compatible with Qt 4.x.
> >
> Thanks for the quick response.  Guess I can't completely upgrade this
> machine.
be sure to add the line


to /etc/portage/package.mask and you won't be prompted to update Qt anymore

More information about the mythtv-users mailing list